@font-face {
    font-family: "Norwester";
    src: url('../font/norwester.otf') format("truetype");
}


body{
	font-family: 'Roboto', sans-serif;
}

.loghi{
	    width: 15em;
}
.img_2{
	    width: 25em;
}
@media only screen and  (max-width: 600px) {

	.loghi{
		margin-left: auto;
		margin-right: auto;
		padding-left: 0;
		margin-top: 50px;
		margin-bottom: 50px;
	    width: 12em;
}
.mobile-visore{
	margin-top: -100px;
    
    margin-bottom: 50px;
}

  .title-form{
  	padding-left: 0 !important;
  	font-size: 30px !important;
  }



}

#one{
	min-height:90vh;
	background-image: url("../img/bg_marzotto_04.png");
	height: 90vh;
	background-position: bottom center;
	background-size: cover; 

	
	color: #fff;

}


#partners{
	height: 10vh;
	background-color: #fff;

}
#two{
	 box-shadow: inset 0 10px 9px -10px rgba(0,0,0,0.5);
 /*    box-shadow: inset 0px 10px 20px 0px rgba(0,0,0,0.5); */
	height: 100%;
	background-color: #fff;
	color: #1c1d26;
}

#three{
	min-height: 100vh;
}

#four{
	min-height: 100vh;
	background-color: #1c1d26;
	color: #fff;
}
#five{
	min-height: 20vh;
	background-color: #1c1d26;
	color: #fff;
}
#form{
	min-height: 100vh;
	
}
.contenuto-visore{
	padding-top: 80px; 
}
.contenuto-partner{
	padding-top: 100px; 
}

@media only screen and  (max-width: 600px) {


#partners{
	height: 15vh !important;
	background-color: #fff
}

#one{
	min-height:84vh;
	background-image: url("../img/bg_visore_responsive.png");
	background-position: bottom center !important;
	height: 84vh;
}


}


.font-new{
	font-weight: 300;
	font-family: Roboto;
}

.font-newbold{
	font-family: Norwester;
	font-size: 70px;

}

.btn-apply{
	background-color: rgba(255, 255, 255, 0.2);
	color: #fff;
	border-radius: 5px;
	text-align: center;
	padding: 10px 40px;
	text-decoration: none;
	border: 1px solid #fff;

}
@media only screen and  (max-width: 600px) {

	.hide-on-mobile{
		display: none !important;
	}
	.icone-proj{
		margin-left: auto;
		margin-right: auto;
	}

	}

@media screen and (max-width: 1200px) {
		.font-newbold{

		font-size: 50px;
	}
	.hide-on-tablet{
		display: none;
	}

	}
.title-sky-blue{
	padding-left: 15px;
	font-size: 40px;
	color: #5480f1;
	line-height: 40px;
	margin-bottom: 1rem;
	

}

ul {
  list-style: none; /* Remove default bullets */
}
ul li{

	margin: 5px;
}

ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #5480f1; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */

}

.container-proj{
	background-color: #5480f1;
	padding: 35px;
	border: 0;
	border-radius: 0;

}
.title-form{

	
	text-align: left;
	font-size: 40px;
	font-family: Roboto;
	color: #5480f1;
}
.title-form b{
	padding-left: 30px;

}

.btn-confirm{
	color: #5480f1;
	background-color: rgba(84, 128, 241, 0.2);
	border-radius: 5px;
	padding: 10px 30px;
	border: 1px solid #5480f1;



}


input[type="checkbox"],
	input[type="radio"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		display: block;
		float: left;
		margin-right: -2em;
		opacity: 0;
		width: 1em;
		z-index: -1;
	}

		input[type="checkbox"] + label,
		input[type="radio"] + label {
			text-decoration: none;
			color: rgba(0, 0, 0, 1);
			cursor: pointer;
			display: inline-block;
			font-size: 1em;
			font-weight: 100;
			padding-left: 2.55em;
			padding-right: 0.75em;
			position: relative;
		}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				border-radius: 4px;
				border: solid 1px rgba(16, 0, 0, 0.5);
				content: '';
				display: inline-block;
				height: 1.8em;
				left: 0;
				line-height: 1.725em;
				position: absolute;
				text-align: center;
				top: 0;
				width: 1.8em;
			}

		input[type="checkbox"]:checked + label:before,
		input[type="radio"]:checked + label:before {
			background: rgba(28, 29, 38, 0.03);
			color: #000;
			content: '\2713';
		}

		input[type="checkbox"]:focus + label:before,
		input[type="radio"]:focus + label:before {
			border-color: #5480f1;
		}

	input[type="checkbox"] + label:before {
		border-radius: 4px;
	}

	input[type="radio"] + label:before {
		border-radius: 100%;
	}

	input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		select:focus,
		textarea:focus {
			border-color: #5480f1;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select,
	textarea {

    background-color: rgba(28, 29, 38, 0.03);
    border-radius: 5px;
    border: solid 1px rgba(16, 0, 0, 0.5);
    color: inherit;
    display: block;
    outline: 0;
    padding: 0.5em;
    width: 100%;
}
label{
	width: 100%;
}
label label{
	width: auto !important;
}
.loghi_top_central{
	width: 600px;
	height: 120px;
}
.partner_loghi{
	width: 84px;
	height: 30px;
}

.partner_loghi2{
	width: 132px;
	height: 36px;
}
.partner_loghi3{
	width: 96px;
	height: 60px;
}
.partner_loghi4{
	width: 217px;
	height: 24px;
}
@media only screen and  (max-width: 600px)  {
	.margine-mob{

		margin-right: 3rem;


	}
	.loghi_top_central{
	width: 300px !important;
	height: 60px !important;
}
.partner_loghi{
	width: 80px !important;
	height: 29px !important;
}
.contenuto-partner{
	bottom: 30px;
    position: absolute;
}
.contenuto-partner_2{
	bottom: 30px;
    position: absolute;
}


	}


#thankyou{
	min-height: 100vh;
	background-image: url("../img/bg_marzotto_04.png");
	background-position: center center;
	background-size: cover;
	color: #fff;

}



.show-on-mobile{
 display: none;
}

@media only screen and  (max-width: 600px)  {
	.show-on-mobile{
 display: block;
}
.icone-proj{
	height:100px; 
}
.container-proj{
	border-radius:5px;
}
}
.mr-30{
	margin-right: 30px !important;
}

.show-on-landscape{
	display: none;
}

@media only screen and  (max-width: 900px) and (min-width: 600px){

	.mr-30 {
    margin-right: 10px !important;
	}
	.hide-on-landscape{
		display: none;
	}
	.show-on-landscape{
		display: block;
	}

	.logo_marzotto{

	margin-left: -65px !important;
    top: 10px !important;


    width: 75px !important;
    height: 39px !important;
}
.logo_biocampus{
	margin-left: 20px !important;
    top: 10px !important;

    width: 50px !important;
    height: 42px !important;
}


	.loghi_top_central{
	width: 350px !important;
	height: 70px !important;
}
.partner_loghi{
	width: 80px !important;
	height: 29px !important;
}

.show-on-mobile{
 display: block;
}
.social-mobile{

    bottom: 20px !important;
    right: 100px !important;
 z-index: 1;

}

.hide-on-mobile{
	display: none !important;
}
	.loghi{
		margin-left: auto;
		margin-right: auto;
		padding-left: 0;
		margin-top: 50px;
		margin-bottom: 50px;
	    width: 12em;
}

.mobile-visore{
	margin-top: -100px;
    
    margin-bottom: 50px;
}

  .title-form{
  	padding-left: 0 !important;
  	font-size: 30px !important;
  }


#one{
	min-height:95vh;

	height: 95vh;

}

#partners{
	height: 5vh;
}

.partners-mobile{

	height: 75px !important;

}
.partners-postion-mobile{

	 bottom: 10px !important; 
	
}

.hide-on-landscape{
	display: none !important;

}

.show-on-landscape{
	display: block;
}

}



.social-mobile{
 position: absolute;
 bottom: 150px; 
     right: 50%;  
 margin-right: -85px !important;
}

.partners-mobile{
	height: 18vh;
	 width: 100%;
	  position: absolute;
	   bottom:0; 
	   left:0;
	    background-color:#fff;
}

.partners-postion-mobile{
	position: absolute;
	bottom: 20px; 
	left: 50%; 
	margin-left: -120px;
}
.logo_marzotto{
	margin-left: -150px;
    top: 15px;
    left: 50%;
    position: absolute;
    width: 150px;
    height: 78px;
}
.logo_biocampus{
	margin-left: 40px;
    top: 15px;
    left: 50%;
    position: absolute;
    width: 100px;
    height: 85px;
}

@media only screen and  (max-width: 600px)  {

	.logo_marzotto{
	margin-left: -65px;
    top: 5px;
    left: 50%;
    position: absolute;
    width: 75px;
    height: 39px;
}
.logo_biocampus{
	margin-left: 20px;
    top: 5px;
    left: 50%;
    position: absolute;
    width: 50px;
    height: 42px;
}
}


/* POPUP */
@font-face {
    font-family: "Norwester";
    src: url('../font/norwester.otf') format("truetype");
}
#dialog{
top: 100px !important;
}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#26262c;
  display:none;
}
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:600px;
  height:850px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 5px;
  text-align: center;
}
#boxes #dialog {
  width: 600px;
  height:auto;
  padding: 0;
  background-color:#fff;
  font-size: 20px;
  color: #1c1d26;
  font-family: Roboto 
}
#boxes #dialog strong{
	color:  #1c1d26;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
 background-color:#D1D1D1;
 color: green;
}
.popupoption2:hover{
 color: #02bcff;
}

.btn-popup{

}
#mask{
	opacity: 0.4 !important;
}
.img_popup{
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	width: 600px;
	 height: auto;
	  padding:0; 
	  margin:0;
}
@media screen and (max-width: 600px) {
.img_popup{
	width: 300px;
	 height: auto;
	  padding:0; 
	  margin:0;
}
#boxes #dialog {
	margin-top: 40px;
    width: 300px;
    }

    .title_popup{
	font-family: 'Norwester';
	line-height: 30px !important;
	font-size: 30px !important;
}
.top_title_popup{
	font-size: 18px !important;
}
.container_titolo_popup{
	position: absolute;
	color: white;
	top: 50px !important;
	left:28% !important;
}

}
.title_popup{
	line-height: 72px;
	font-family: 'Norwester';
	font-size: 72px;
}
.top_title_popup{
	font-size: 24px;
}
.container_titolo_popup{
	position: absolute;
	color: white;
	top: 100px;
	left:24%;
}

/* FINE POPUP */


/* COUNTER */

.counter-desk{
	right: 20px;
    position: absolute;
    bottom: 100px;
    background-color: #ffffff;
    border-radius: 10px;
    color: #1c1d26;
    padding: 20px;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
    font-family: Roboto ;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px;
    vertical-align: center;
    min-width: 280px;

}

.counter-desk-cont{
	left: 42px;
    position: absolute;
    bottom: 100px;
    background-color: #ffffff;
    border-radius: 10px;
    color: #1c1d26;
    padding: 15px 20px;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
    font-family: Roboto ;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px;
    vertical-align: center;
    min-width: 310px;

}


.counter-title-cont{
	left: 150px;
    position: absolute;
    bottom: 180px;
    
    color: #fff;
    font-family: 'Norwester' ;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px;


}
.counter-title{
	right: 50px;
    position: absolute;
    bottom: 260px;
    
    color: #fff;
    font-family: 'Norwester' ;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px;


}
@media screen and (max-width: 1300px)  {

	.counter-desk{
	right: 20px;
 
    bottom: 70px;}


.counter-desk-cont{
	left: 42px;

    bottom: 70px;

}


.counter-title-cont{
	left: 150px;
     bottom: 150px;
   

}
.counter-title{
	right: 50px;
    bottom: 230px;
}

}

.counter-mob{

    background-color: #ffffff;
    border-radius: 10px;
    color: #1c1d26;
    padding: 20px;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
    font-family: Roboto ;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px;
    vertical-align: center;

}

.counter-title-mob{

    
    color: #5480f1;
    font-family: 'Norwester' ;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px;


}


.num-count{
	color: #5480f1;
	font-size: 30px;
	letter-spacing: 4.22px;
	line-height: 35px;
	
	font-family: Norwester;

}

.counter-ic-eye
{
	width: 36px !important;
	height: 25px !important;
}
.counter-ic-rocket{
	width: 40px !important;
	height: 40px !important;
}
.counter-ic-count{
	width: 33px !important;
	height: 37px !important;
}

/* .countdown-lab{
	color: #000;
	font-size: 22px;
	letter-spacing: 4.22px;
	
	
	font-family: Norwester;

} */
.border-bottom{
	 border-bottom: 1px solid rgba(28, 29, 38, 0.1)!important;

}
.w-90{
    width: 90%!important;
}
.embedding-footer-bg{
	visibility: hidden !important;
}


/* FINE COUNTER */

.title-img{
	width:380px;
	height:220px;
}

.mt-fix{
	margin-top: 1rem !important;

}
@media screen and (max-width: 1300px)  {

	.mt-fix{
	    margin-top: .5rem!important;
	}
}


@media screen and (min-width: 1300px)  {



	.title-img{
		width:484px;
		height:280px;
	}

	.mr-30 {
	    margin-top: 10px ;
	   
	}


}